﻿body {
	/*padding-top: 95px;*/
}
.product-container {
	text-align: right;
	overflow: hidden;
	padding:20px 10px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	flex:1;
}

.product-item, .product-item:hover, .product-item:focus {
	background-color: #fff;
	width: 49%;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	border-radius: 10px;
	color: #000;
	font-size: 12px;
	display: block;
	outline: none;
	text-decoration: none;
	transition: width .1s;
}

	.product-item.lg {
		width: 100%;
	}

.product-img-box {
	padding: 10px;
	height: 170px;
	text-align: center;
	overflow: hidden;
	border-radius: 10px;
}

	.product-img-box img {
		height: 100%;
		width: 100%;
		object-fit: cover;
		background-color: #fff;
		border-radius: 10px;
	}

.product-title {
	height: 45px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	text-align: center;
	line-height: 1.7;
	font-size: 13px;
	margin-top: 0;
	font-family: IRANSans;
}

.product-item.lg .product-title {
	border: none;
	height: auto;
	text-align: center;
}

.price-box {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.off-box:not(:empty){
	flex:1;
	padding:0 10px;
	border-radius:20px;
	height:16px;
	background-color:#076936;
	color:#fff;
	text-align:center;
}
.price {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items:flex-end;
	height: 30px;
	margin-bottom: 5px;
	flex:3;
}

.product-price {
	font-family: vm;
	font-size: 16px;
	display: block;
	text-align: center;
}
	.product-price svg {
		vertical-align: middle;
		margin-right: 5px;
		border-radius: 5px;
		padding: 3px;
		border: 1px solid #aaa;
	}
.product-old-price {
	padding-right: 10px;
	height: 20px;
	color: #999;
	display: block;
	text-decoration: line-through;
	font-size:11px;
}
.product-btn-add {
	background-color: #00c853;
	color: #fff;
	border: none;
	height: 28px;
	width: 28px;
	border-radius: 8px;
	font-size: 16px;
	line-height: 1;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.not-available {
	height: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 0;
	color: #f5ba42;
	font-size: 14px;
}
.buy-with-call {
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background-color:#076936;
	border-radius:20px;
	width:60%;
	margin: 10px 20% 5px 20%;
	font-size: 11px;
}
.buy-with-call i{
	font-size:16px;
	margin-left:5px;
}

.btn-basket-add {
	height: 30px;
	width: 30px;
	overflow: hidden;
	float: left;
	border: none;
	background-image: url(../Images/cart-add.png);
	background-size: 100%;
	background-position: center;
	background-color: transparent;
	margin-left: 10px;
	cursor: pointer;
}

#AddToBasketModal .modal-header {
	border: none;
}

#AddToBasketModal .modal-dialog {
	width: 95%;
}

.basket-product-title {
	text-align: center;
	display: block;
	font-size: 18px;
	margin-bottom: 20px;
	font-family: vm;
}

	.basket-product-title small {
		display: block;
		font-family: vazir;
		margin-top: 10px;
		color: #74246c;
	}

.double-value-box {
	text-align: center;
	margin-bottom: 20px;
}

.double-value-item {
	display: inline-block;
	border: 1px solid #ddd;
	padding: 3px 10px;
	margin: 0 5px;
	border-radius: 5px;
	cursor: pointer;
	user-select: none;
}

	.double-value-item.selected {
		border: 1px solid #0099ff;
		color: #0099ff;
	}

.add-to-basket-box {
	background-color: #fff;
	height: 40px;
	width: 150px;
	border: 1px solid #ddd;
	border-radius: 10px;
	margin: 40px auto 10px auto;
	justify-content: space-between;
	flex-direction: row;
	display: flex;
	align-items: center;
	font-size: 20px;
	font-family: vm;
}

.btn-change-count, btn-change-count:focus {
	color: #076936;
	width: 38px;
	height: 38px;
	border: none !important;
	outline: none !important;
	background: none;
	font-size: 20px;
}

.count-error-box {
	height: 20px;
	color: #076936;
	text-align: center;
	margin-bottom: 10px;
	font-size: 13px;
	font-family: ISM;
}

.basket-success-msg {
	color: #00aa00;
	display: block;
	text-align: center;
	font-size: 14px;
	margin-bottom: 30px;
}

.loading {
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	top: 130px;
	width: 100%;
	max-width: 480px;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #f1f1f1;
	border-top: 1px solid #ddd;
}

	.loading img {
		height: 60px;
	}

.loading-more {
	text-align: center;
}

	.loading-more img {
		height: 40px;
	}
.header-box {
	display: none;
}

.header-product-top {
	display: flex;
	padding: 5px;
	z-index: 99;
	background-color: #fff;
	z-index: 99;
	position: fixed;
	top: 0;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	box-shadow:0 3px 3px rgba(0,0,0,0.1);
}

.header-product-right {
	height: 45px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	flex: 5;
	overflow: hidden;
}

.header-product-left {
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
	.header-product-left button {
		background: none;
		border: none;
		font-size:24px;
	}
/*.filter-header {
	background-color: #faf;
	display: flex;
	justify-content:flex-end;
	position:fixed;
	top:5px;
	left:10px;
	z-index:100;
}
	
.filter-header-sticky {
	position: fixed;
	top: 45px;
	width: 100%;
	max-width: 480px;
}

.filter-header-filter {
	border-left: 1px solid #ddd;
	flex: 8;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	display: flex;
	cursor: pointer;
}

.filter-header-sort {
	border-left: 1px solid #ddd;
	flex: 7;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	display: flex;
	cursor: pointer;
}

.filter-header-view {
	flex: 2;
	justify-content: center;
	align-items: center;
	display: flex;
	cursor: pointer;
	border: none;
	background: none;
	outline: none;
}

.filter-header-icon {
	color: #000;
	margin-left: 10px;
	font-size: 20px;
}

.filter-header-view-icon1 {
	color: #000;
	font-size: 20px;
}
.filter-header-view-icon1.fa-app-pause {
	color: #000;
	transform: rotate(90deg);
	font-size: 20px;
}
.filter-header-txt-black {
	display: block;
	font-size: 11px;
	font-family: ISM;
	color: #000;
	line-height: 1;
	margin-bottom: 5px;
}

.filter-header-txt-gray {
	display: block;
	font-size: 10px;
	color: #999;
}*/

#SortModal .modal-header {
	border: none;
}

#SortModal .modal-dialog {
	width: 95%;
	margin: 100px auto 0 auto;
}

#SortModal .modal-body {
}

.sort-header {
	text-align: center;
	display: block;
	margin-bottom: 15px;
	margin-left: 20px;
	margin-right: 20px;
	padding-bottom: 15px;
	font-size: 13px;
	font-family: ISM;
	border-bottom: 1px solid #eee;
}

	.sort-header i {
		margin-left: 5px;
		vertical-align: middle;
	}

.sort-container {
	list-style: none;
}

	.sort-container li {
		margin-bottom: 20px;
		font-size: 13px;
		cursor: pointer;
		position: relative;
		padding-right: 30px;
	}

		.sort-container li:after {
			content: "";
			font-family: fontello;
			font-size: 20px;
			position: absolute;
			right: 0;
			top: 0;
			border: 1px solid #777;
			height: 18px;
			width: 18px;
			border-radius: 10px;
			z-index: 1;
		}

		.sort-container li.selected:before {
			content: " ";
			font-family: fontello;
			font-size: 26px;
			background-color: #5cb85c;
			position: absolute;
			right: 3px;
			top: 3px;
			z-index: 2;
			height: 12px;
			width: 12px;
			border-radius: 10px;
		}


#FilterModal .modal-header {
	background-color: #f7f2f8;
}

	#FilterModal .modal-header .close {
		color: #555;
		opacity: 1;
		font-size: 22px;
		font-family: fontello;
		font-weight: normal;
		text-shadow: none;
		outline: none;
	}

#FilterModal .modal-title {
	font-family: ism;
	font-size: 16px;
}

#FilterModal .modal-dialog {
	width: 100%;
	margin:0;
	height: 100%;
}

#FilterModal .modal-content {
	height: 100%;
	border-radius: 0;
	width:100%;
	box-shadow:none;
	border:none;
}

#FilterModal .modal-body {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 0;
	height: 90%;
}

.filter-container {
	display: flex;
	flex-direction: row;
	height: 100%;
	overflow: hidden;
}

.filter-title-box {
	flex: 3;
	background-color: #fff;
	color: #fff;
	overflow: auto;
	border-left: 1px solid #ddd;
}

	.filter-title-box ul {
		list-style: none;
		padding: 0;
	}

		.filter-title-box ul li {
			padding: 15px;
			cursor: pointer;
			display: flex;
			flex-direction: row;
			justify-content: space-between;
			align-items: center;
			user-select: none;
			font-family:vazir;
			font-size:14px;
		}

			.filter-title-box ul li.selected {
				background-color: #fff;
				color: #000;
			}

.selected-filter-count:not(:empty) {
	color: #fff;
	background-color: #000;
	width: 16px;
	height: 16px;
	display: inline-block;
	text-align: center;
	border-radius: 8px;
}

.selected-price:not(:empty) {
	/*color:#fff;
				background-color:#000;
				display:inline-block;
				text-align:center;*/
}

.filter-value-box {
	flex: 4;
	justify-content: space-between;
	display: flex;
	flex-direction: column;
}

.filter-action-box {
	background-color: #fff;
	display: flex;
	flex-direction: row;
	border-top: 1px solid #ddd;
}

.btn-clear-filter {
	flex: 1;
	border: none;
	border-left: 1px solid #ddd;
	padding: 15px 0;
	outline: none;
	font-family: ISM;
	background: no-repeat;
}

	.btn-clear-filter i {
		font-size: 20px;
		vertical-align: middle;
		margin-left: 5px;
		line-height: 1;
	}

.ios-switch-container {
	flex: 1;
	justify-content: center;
	align-items: center;
	display: flex;
}

	.ios-switch-container label {
		font-weight: normal;
		font-family: ISM;
		margin-left: 15px;
	}

.btn-filter, .btn-filter:hover, .btn-filter:focus {
	background-color: #75256e;
	color: #fff;
	border-radius: 0;
	width: 100%;
	font-size: 16px;
	padding: 15px;
	border: none;
	outline: none;
}

.filter-box {
	height: 100%;
	overflow: auto;
	overflow-x: hidden;
}

	.filter-box ul {
		list-style: none;
		padding: 0;
	}

	.filter-box li input {
		margin-left: 5px;
		vertical-align: sub;
		float: left;
	}

	.filter-box li label {
		display: block;
		padding: 10px;
		user-select: none;
		font-weight: normal;
		cursor: pointer;
	}

.color-box li span {
	display: inline-block;
	height: 12px;
	width: 12px;
	margin-left: 5px;
	border-width: 1px;
	border-style: solid;
	vertical-align: middle;
	border-radius: 6px;
}

.filter-price-box {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.price-slider-container {
	padding: 0 20px;
}

.price-slider-text {
	padding: 0 5px;
	margin-top: 10px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

	.price-slider-text span {
		text-align: center;
		display: block;
		color: #333;
	}

.price-slider-lbl {
	display: block;
	line-height: 1;
	margin: 5px 0;
	color: #000;
	width: 60px;
	font-weight:normal;
	font-family:vb;
	font-size:16px;
}

.noUi-connect {
	background: #81baa7 !important;
}

.noUi-handle {
	border-radius: 20px !important;
	background: #FFF;
	cursor: default;
	box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #000;
	height: 30px !important;
	width: 30px !important;
	border-color: #bbb !important;
}

	.noUi-handle:before {
		display: none !important;
	}

	.noUi-handle:after {
		display: none !important;
	}
	.no-product{
		display:flex;
		justify-content:center;
		align-items:center;
		flex:1;
		padding:10px;
	}

.config-box {
	background-color: #fff;
	/*box-shadow: 0 1px 3px rgba(0,0,0,0.3);*/
	padding: 0 15px;
}

.feature-name {
	font-family: ISM;
	display: block;
}

.option-box h5 {
	margin-bottom: 20px;
}

.option-item {
	padding: 0px 10px;
	border: 1px solid #ccc;
	height: 30px;
	line-height: 30px;
	display: block;
	text-align: center;
	margin-left: 5px;
	margin-top: 10px;
	cursor: pointer;
	border-radius: 15px;
	font-size: 14px;
	font-family: vazir;
}

	.option-item.selected {
		border: 1px solid #0099ff;
	}